.alertSlideUp .alert{
    text-align: center;
    background-color: #006666!important;
}

/*Start Phone*/

.fone {
    font-size: 22px;
    color: #EF5350;
    line-height: 40px;
    font-weight: 700;
    padding-left: 45px;
    margin: 0
}

.fix_tel {
    position: fixed;
    bottom: 15px;
    right: 0;
    z-index: 999
}

.fix_tel a {
    text-decoration: none;
    display: block
}

.tel {
    background: #eee;
    width: 205px;
    height: 40px;
    position: relative;
    overflow: hidden;
    background-size: 40px;
    border-radius: 28px;
    border: solid 1px #ccc
}

.ring-alo-phone {
    background-color: transparent;
    cursor: pointer;
    height: 80px;
    position: absolute;
    transition: visibility .5s ease 0s;
    visibility: hidden;
    width: 80px;
    z-index: 200000 !important
}

.ring-alo-phone.ring-alo-show {
    visibility: visible
}

.ring-alo-phone.ring-alo-hover, .ring-alo-phone:hover {
    opacity: 1
}

.ring-alo-ph-circle {
    animation: 1.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim;
    background-color: transparent;
    border: 2px solid rgba(30, 30, 30, .4);
    border-radius: 100%;
    height: 70px;
    left: 10px;
    opacity: .1;
    position: absolute;
    top: 12px;
    transform-origin: 50% 50% 0;
    transition: all .5s ease 0s;
    width: 70px
}

.ring-alo-phone.ring-alo-active .ring-alo-ph-circle {
    animation: 1.1s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important
}

.ring-alo-phone.ring-alo-static .ring-alo-ph-circle {
    animation: 2.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important
}

.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle, .ring-alo-phone:hover .ring-alo-ph-circle {
    border-color: #EF5350;
    opacity: .5
}

.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle {
    border-color: #baf5a7;
    opacity: .5
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
    border-color: #EF5350;
    opacity: .5
}

.ring-alo-ph-circle-fill {
    animation: 2.3s ease-in-out 0s normal none infinite running ring-alo-circle-fill-anim;
    background-color: #000;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 30px;
    left: 30px;
    opacity: .1;
    position: absolute;
    top: 33px;
    transform-origin: 50% 50% 0;
    transition: all .5s ease 0s;
    width: 30px
}

.ring-alo-phone.ring-alo-hover .ring-alo-ph-circle-fill, .ring-alo-phone:hover .ring-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, .5);
    opacity: .75 !important
}

.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle-fill, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle-fill {
    background-color: rgba(117, 235, 80, .5);
    opacity: .75 !important
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill {
    background-color: rgba(0, 175, 242, .5);
    opacity: .75 !important
}

.ring-alo-ph-img-circle {
    animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
    border: 2px solid transparent;
    border-radius: 100%;
    height: 30px;
    left: 30px;
    opacity: 1;
    position: absolute;
    top: 33px;
    transform-origin: 50% 50% 0;
    width: 30px
}

.ring-alo-phone.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone:hover .ring-alo-ph-img-circle {
    background-color: #EF5350
}

.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
    background-color: #75eb50
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
    background-color: #EF5350
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
    background-color: #006666
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
    background-color: #006666
}

.ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
    border-color: #006666
}

.ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
    background-color: #006600
}

.fone {
    color: #EF5350
}

.tel {
    background-color: #eee
}

.fix_tel {
    top: auto;
    bottom: auto;
    right: auto;
    left: auto;
    bottom: 20px;
    left: 25px
}

@keyframes ring-alo-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@keyframes ring-alo-circle-fill-anim {
    0% {
        opacity: .2;
        transform: rotate(0deg) scale(.7) skew(1deg)
    }
    50% {
        opacity: .2;
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        opacity: .2;
        transform: rotate(0deg) scale(.7) skew(1deg)
    }
}

@keyframes ring-alo-circle-anim {
    0% {
        opacity: .1;
        transform: rotate(0deg) scale(.5) skew(1deg)
    }
    30% {
        opacity: .5;
        transform: rotate(0deg) scale(.7) skew(1deg)
    }
    100% {
        opacity: .6;
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@keyframes ring-alo-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@keyframes ring-alo-circle-fill-anim {
    0% {
        opacity: .2;
        transform: rotate(0deg) scale(.7) skew(1deg)
    }
    50% {
        opacity: .2;
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        opacity: .2;
        transform: rotate(0deg) scale(.7) skew(1deg)
    }
}

.ring-alo-ph-img-circle a img {
    padding: 1px 0 0 1px;
    width: 30px;
    position: relative;
    top: -1px
}

/*End Phone*/

.header-menu{
    background-color: #ff3300;
}

.header-menu .header__menu, .header__menu{
    padding: 15px 0;
}

.header-menu .header__menu ul li a{
    color: white;
}

.header-logo-search .header__cart {
    padding: 6px 0;
}

.big_header.shadow-sm{
    position: fixed;
    z-index: 50;
    background: #FFFFFF;
    width: 100%;
    animation: MoveUpDown 0.1s linear infinite;
    animation-iteration-count: 1;
}

.blog-details.top-fix{
    position: relative;
    top: 145px;
}

/*screen from 0px to 767px*/
@media only screen and (max-width: 767px) {
    .blog-details .sticky-top {
        z-index: unset;
    }
}

@media only screen and (min-width: 768px) {
    .fixed-relate-blogs {
        position: fixed;
        right: 2%;
        width: 390px;
        top: 85px;
    }

    .blog__sidebar__item {
        position: absolute;
        height: 100vh;
    }

    .blog__sidebar__recent {
        position: relative;
        overflow: auto;
        height: 100%;
    }

    .blog-details .sticky-top {
        top: 100px;
    }
}

@media only screen and (min-width: 992px){
    .fixed-relate-blogs {
        right: 2%;
        top: 150px;
    }

    .blog-details .sticky-top {
        top: 160px;
    }
}

@media only screen and (min-width: 1400px) {
    .fixed-relate-blogs {
        right: 10%;
        top: 150px;
    }
}

/*i need a class name for : position: relative; top : 145px;*/
.top-relatives {
    position: relative;
    top: 145px;
}

@media (max-width: 992px) {
    .top-relatives {
        position: relative;
        top: 78px;
    }
}

@media (min-width: 768px) {
    .table-responsive {
        overflow-x: unset;
    }
}

.floating-button {
    z-index: 1000;
    position: fixed;
    bottom: 90px;
    right: 28px;
    width: 60px;
    height: 60px;
    background-color: #006666;
    border-radius: 50%;
    text-align: center;
    line-height: 60px;
    color: #fff;
    cursor: pointer;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.floating-button .site-btn {
    background: transparent;
    border: none;
    padding: 0;
    font-size: 18px;
}
